## EogStatusbar EogStatusbar |

## Functions

GtkWidget * | eog_statusbar_new ()
void | eog_statusbar_set_image_number ()
void | eog_statusbar_set_progress ()

## Types and Values

struct | EogStatusbar

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── GtkStatusbar
                            ╰── EogStatusbar

## Implemented Interfaces

EogStatusbar implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### eog_statusbar_new ()

    GtkWidget *
    eog_statusbar_new (void);

#### Returns

### eog_statusbar_set_image_number ()

    void
    eog_statusbar_set_image_number (EogStatusbar *statusbar,
                                    gint num,
                                    gint tot);

### eog_statusbar_set_progress ()

    void
    eog_statusbar_set_progress (EogStatusbar *statusbar,
                                gdouble progress);

## Types and Values

### struct EogStatusbar

    struct EogStatusbar;